body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border: 0px;
	margin: 0px;
	background: #E6E6E6;
	color: #0F3B5F;
	font-size: 12px;
}

.Titulo {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background: #FF9900;
	border-top: 1px solid black;
	margin: 0px;
}
.Texto {
	font-size: 12px;
	font-style: normal;
}
.TextoInf {
	font-size: 10px;
	font-style: normal;
}
.SubTitulo {
	font-size: 14px;
	font-weight: bold;
}
.proc {
	visibility: hidden;
	display: none;
	background: #FF9900;
}

.tablaPrincipal, #tablaVistaPrevia, .tablaTit  {
	width: 100%;
	padding: 0px;
	border: none;
	margin: 0px;
	border-collapse: collapse;
}
#tablaVistaPrevia {
	padding: 1px;
}


/* MENU */
#Menu {
	border-top: 1px solid black;
	padding: 1px 3px 1px 3px;
	margin: 0px;
}


/* MENSAJES */
.Mensajes, .MensajesVerde, .MensajesRojo {
	font-size: 18px;
	font-style: normal;
	
	margin: 0px;
	height: 18px;
}
.Mensajes {
	color: #000000;
	background: transparent; 
}
.MensajesVerde {
	color: #000000;
	background: #00FF00; 
}
.MensajesRojo {
	color: #FFFFFF;
	background: #FF0000; 
}
#tdInfoSA {
	font-weight: bold;
	padding-left: 5px;
	width: 110px;
	border-right: 1px solid black;
}
#tdInfoKG {
	font-weight: bold;
	padding-left: 5px;
	width: 120px;
	border-right: 1px solid black;
}
#tdMensajes {
	padding-left: 5px;
}


/* BOTONES */
.Boton, .Boton2, .BotonSep, #ChkBorra, {
	color: #ffffff;
     border-radius: 5px;
    width: 92px;
    margin: 4px;
    background: #eb944b;
    height: 22px;
}
.Boton:hover, .Boton2:hover, .BotonSep:hover, #cmdNuevoViaje:hover, #ChkBorra:hover, .txtFecha:hover {
	border-top: 2px solid #ACA899;
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    border-left: 2px solid #ACA899;
}
.Boton, .BotonSep, #ChkBorra, .txtFecha {
	font-size: 12px;
	font-weight: bold;
}
/* solo Firefox */
@-moz-document url-prefix() {
	.Boton, .BotonSep, #cmdNuevoViaje {
		padding: 0 0 10px 0;
	}
}
.Boton2 {
	font-size: 11px;
}
.BotonSep, #ChkBorra {
	margin-left: 15px;
}
#cmdNuevoViaje {
	
}
#ChkBorra {
	width: 120px;
	height: 14px;
	padding: 0 4px 0 5px;
}
#cBorra {
	margin: 2px 0 0 0;
	height: 12px;
	padding: 0;
}
.txtFecha {
	width: 75px;
	height: 16px;
	padding: 1px 0px 1px 5px;
}



/* MAPA */
#tdMapa {
	margin: 0px;
	padding: 0;
	border-top: 1px solid black;
}
#errores {
	background: #FFFFCC; 
	border-bottom: 1px solid black; 
	font-size: 11px;
	font-style: normal;
	color: #000000;
	padding: 0;
	padding-left: 5px;
}
#map_canvas {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0;
}


/* VIAJES */
#tdViajes {
	vertical-align: top;
	width: 92px;
	border-right: 1px solid black;
	border-top: 1px solid black;
	padding: 0px 2px 0px 2px;
}
.tableViaje, .tableViajeInfo {
	padding: 5px;
	border: 0px;
	margin: 0px;
	border-collapse: collapse;
	width: 80%;
}
.tableViaje {
	margin-top: 2px;
}
.tdViaje {
	padding-left: 16px;
	margin: 0px;
}
.botonViaje {
	font-size: 18px;
	color: #FFFFFF;
	background: rgba(255, 255, 255, 0.23);
	border-radius: 5px;
	width: 100%;
	margin: 0px;
}
.divViaje {
	padding-left: 16px;
	color: #FFFFFF;
	font-size: 18px;
	width: 100%;
}


/* BURBUJA: INFOBOX */
.infobox {
	background: #333000;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 8px;
	padding: 2px;
}
.infoboxExtra {
	border: 1px solid #FFFF00;
	color: #FFFF00;
	font-size: 9px;
	margin-top: 2px;
	padding: 1px;
	width: 268px;
}
.tablaBurbuja {
	width: 100%;
	padding: 1px;
	margin: 0px;
	border: 0px;
	border-collapse: collapse;
}
.tdBurbuja {
	cursor: pointer;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}